[ubuntu/trusty-updates] libxrender 1:0.9.8-1build0.14.04.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Mon Apr 13 17:58:30 UTC 2015


libxrender (1:0.9.8-1build0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: buffer overflow in MakeBigReq (LP: #1441381)
    - No change rebuild against libx11 in release pocket
    - CVE-2013-7439

Date: 2015-04-09 12:07:13.474614+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/libxrender/1:0.9.8-1build0.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list